/* ******************************************************************************
*********************************************************************************
Use this file to override any of the CSS styles preset in the themed
stylesheets or you can add your own custom styles.
*********************************************************************************
****************************************************************************** */
















.dnd-section > .row-fluid {
  max-width: 1170px;
}

.dnd-section {
  padding-bottom: 40px;
  padding-top: 40px;
}

.body-container__homepage .dnd-section:nth-child(odd) {
  background-color: #858585;
}





html {
  font-size: 15;
}

body {
  color: #858585;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 15px;
}

p {
  font-family: Roboto, sans-serif;
  font-weight: 400
}

a {
  font-family: Roboto;
  color: rgba(233, 94, 48, 1.0);
}

a:hover,
a:focus {
  color:#2a6496;
}

a:active {
  color: rgba(255, 134, 88, 1.0);
}

h1 {
  color: #52545a;
  font-family: AppleGothic,CenturyGothic, sans-serif;
  font-size: 50px;
  font-weight: 600;
}

@media(max-width: 767px) {
  h1 {
    font-size: 42.5px;
  }
}

h2 {
  color: #e95e30;
  font-family: AppleGothic, CenturyGothic, sans-serif;
  font-size: 38px;
  font-weight: 500;
}

@media(max-width: 767px) {
  h2 {
    font-size: 34.2px;
  }
}

h3 {
  color: #555;
  font-family: AppleGothic, CenturyGothic, sans-serif;
  font-size: 30px;
  font-weight: ;
}

@media(max-width: 767px) {
  h3 {
    font-size: 27.0px;
  }
}

h4 {
  color: #e95e30;
  font-family: AppleGothic, CenturyGothic, sans-serif;
  font-size: 26px;
  font-weight: 600;
}

@media(max-width: 767px) {
  h4 {
    font-size: 23.400000000000002px;
  }
}

h5 {
  color: #555;
  font-family: AppleGothic, CenturyGothic, sans-serif;
  font-size: 22px;
  font-weight: 500;
}

h6 {
  color: #555;
  font-family: AppleGothic, CenturyGothic, sans-serif;
  font-size: 18px;
  font-weight: 500;
}





form,
.submitted-message {
  border-color: rgba(#null, 0.0) ;
  font-family: Roboto;
}


.hs_cos_wrapper_type_form form,
.hs_cos_wrapper_type_blog_subscribe form,
.hs_cos_wrapper_type_google_search form,
.widget-type-email_simple_subscription form,
.widget-type-password_prompt form,
.hs-search-field form,
.section.post-footer{
  background-color: rgba(233, 94, 48, 1.0);
}


h3.form-title {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(51, 51, 51, 1.0);
}

.hs-button,
.button--primary {
  background-color: rgba(52, 152, 219, 1.0);
  border-bottom-color: rgba(41, 128, 185, 1.0);
  border-radius: 6px;
  border-bottom-width: 5px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 8px;
  padding-bottom: 8px;
}


.hs-button:hover,
.hs-button:focus,
.button--primary:hover,
.button--primary:focus {
  background-color: #3498db;
  color: #FFFFFF;
  border-bottom-color: rgba(41, 128, 185, 1.0);
}


.hs-form label {
  color: rgba(255, 255, 255, 1.0);
}

.hs-form legend {
  color: rgba(250, 250, 250, 1.0);
}

form input,
form select,
form textarea,
.hs-input {
  background-color: rgba(255, 255, 255, 1.0);
  color: rgba(233, 94, 48, 1.0);
  border-color: rgba(204, 204, 204, 1.0);
  border-radius: 0px;
}

form input:focus,
form select:focus,
form textarea:focus,
.hs-input:focus {
  border-color: rgba(204, 204, 204, 1.0);
}

.fn-date-picker .pika-table thead th {
  color: rgba(255, 255, 255, 0.0);
}

.hs-input:-moz-placeholder,
.hs-input::-webkit-input-placeholder,
.hs-field-desc,
.hs-dateinput:before,
.hs-richtext {
  color: #858585;
}

.hs-richtext {
  font-size: 15;
}

.hs-default-font-element,
.hs-main-font-element {
  font-family: Roboto;
}

.fn-date-picker td.is-today .pika-button {
  color: #666666;
}

.fn-date-picker td.is-selected .pika-button {
  background: #666666;
}

.fn-date-picker td .pika-button:hover {
  background-color: #858585 !important;
}





th,
td {
  background-color: rgba(255, 255, 255, 1.0);
  border: 1px solid rgba(102, 102, 102, 1.0);
  color: rgba(153, 153, 153, 1.0);
}

thead th,
thead td {
  background-color: rgba(233, 94, 48, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

tfoot td {
  background-color: rgba(233, 94, 48, 1.0);
  color: rgba(255, 255, 255, 1.0);
}

table,
tbody + tbody {
  border-color: rgba(102, 102, 102, 1.0);
}





.header-wrap{
  background-color: rgba(255, 255, 255, 1.0);
}

.header-wrap:after{
  background-color: rgba(255, 255, 255, 1.0);
  border-bottom-color: rgba(233, 94, 48, 1.0);
}

.header__container {
  max-width: 1170px;
}

.custom-menu-primary nav>ul>li>a{
  color: rgba(119, 119, 119, 1.0);
}

.custom-menu-primary .submenu.level-1>li.has-submenu.child-open{
  background-color: rgba(233, 94, 48, 1.0);
}


.custom-menu-primary .submenu.level-1>li.has-submenu.child-open>a {
  color: rgba(255, 255, 255, 1.0);
}

.custom-menu-primary nav>ul>li>a:hover{
  color: rgba(51, 51, 51, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}

.custom-menu-primary nav>ul>li>a.active-branch{
  color: rgba(233, 94, 48, 1.0);
  background-color: rgba(255, 255, 255, 0.0);
}

.custom-menu-primary nav>ul>li:nth-child(1)>ul>li:last-child>ul>li>a{
  color: rgba(133, 133, 133, 1.0);
}

.menu-overlay{
  background-color: rgba(255, 255, 255, 0.9);
}

.custom-menu-primary nav>ul>li:nth-child(1)>ul>li:last-child>ul>li>a:hover{
  color: rgba(233, 94, 48, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
}


.custom-menu-primary nav>ul>li:nth-child(1)>ul>li:last-child>ul>li>a.active-branch{
  color: rgba(133, 133, 133, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
}


.custom-menu-primary nav>ul>li:nth-child(1)>ul>li:first-child>ul>li:nth-child(3)>a {
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(52, 152, 219, 1.0);
  border-bottom-color: rgba(41, 128, 185, 1.0);
}



.custom-menu-primary nav>ul>li:nth-child(1)>ul>li:first-child>ul>li:nth-child(3)>a:hover{  
  background-color: #3498db;
  color: #FFFFFF;
  border-bottom-color: rgba(41, 128, 185, 1.0);
}

.custom-menu-primary nav>ul>li:nth-child(1)>ul>li:first-child>ul>li:first-child>a{
  color: rgba(233, 94, 48, 1.0);
}


.custom-menu-primary nav>ul>li:nth-child(1)>ul>li:first-child>ul>li:nth-child(2)>a {  
  color: rgba(133, 133, 133, 1.0);
}

.custom-menu-primary nav>ul>li:nth-child(1)>ul>li:first-child>ul>li:first-child>a{
  font-family: AppleGothic, CenturyGothic, sans-serif;
}






.footer-inner{
  background-color: rgba(238, 237, 237, 1.0);
  color: rgba(133, 133, 133, 1.0);
}

.footer-top:before{
  background-color: rgba(242, 101, 57, 1.0);
  border-color: rgba(242, 101, 57, 1.0);
}

.footer__container {
  max-width: 1170px;
}

.hs-rss-item a, .ft-col.menu ul li a{
  color: rgba(233, 94, 48, 1.0);
}

.hs-rss-item a:hover, .ft-col.menu ul li a:hover{
  color: rgba(233, 94, 48, 1.0);
}

.popup-form input.hs-button.primary.large,
a.newsletter-btn{
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(156, 194, 87, 1.0);
  border-bottom-color: rgba(123, 156, 68, 1.0);
}


.popup-form input.hs-button.primary.large:hover,
a.newsletter-btn:hover{
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(156, 194, 87, 1.0);
}


.footer-top a{
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(242, 101, 57, 1.0);
  border-bottom-color: rgba(186, 78, 42, 1.0);
}

.footer-top a:hover{
  color: rgba(255, 255, 255, 1.0);
  background-color: rgba(242, 101, 57, 1.0);
}







.content-wrapper {
  max-width: 1170px;
}

.blog-post__date {
  border-color: #858585;
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
  color: #858585;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
  color: #5d5d5d;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
  color: #adadad;
}

.blog-tag-filter__menu-link--active-item:after {
  background-color: #666666;
}

.blog-pagination__link {
  color: #858585;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
  background-color: #666666;
}

.blog-post__title {
  color: #e95e30;
  font-family:AppleGothic;
  font-size: 38px;
  font-weight: ;
}

.blog-post__author {
  background-color: #858585;
}

#comments-listing .comment-reply-to {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
  color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
  color: rgba(#null, 0.0);
}










body .icon svg {
  fill: #666666;
}

body .tns-nav button.tns-nav-active {
  background-color: #666666;
}

body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: #666666;
}

body .social-links__icon {
  background-color: #666666;
}

body .social-links__icon:hover svg,
body .social-links__icon:focus svg {
  fill: rgba(#null, 0.0);
}

body .social-links__icon:active svg {
  fill: rgba(#null, 0.0);
}

body .team-member__description {
  background-color: #858585;
}

.page-center {
  max-width: 1170px;
  margin: 0 auto;
}




.body-container__website .dnd-section:nth-child(odd) {
  background-color: {typography=, tables=, buttons=, spacing=, footer=, global_colors=, header=, forms=}
}